#, fuzzy
msgid ""
msgstr ""
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"Project-Id-Version: Maintainn Tools\n"
"POT-Creation-Date: 2020-10-12 10:55-0500\n"
"PO-Revision-Date: 2020-07-07 20:52-0500\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.3\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: maintainn-tools.php\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.min.js\n"
"X-Poedit-SearchPathExcluded-1: vendor\n"
"X-Poedit-SearchPathExcluded-2: node_modules\n"

#. Author of the plugin/theme
#: includes/dashboard.php:77 views/about-page.php:26
msgid "Maintainn"
msgstr ""

#: includes/dashboard.php:98
msgid "About"
msgstr ""

#: includes/dashboard.php:99 includes/helpers.php:54
msgid "Site Scanner"
msgstr ""

#: includes/dashboard.php:100 includes/helpers.php:59
msgid "Tools"
msgstr ""

#: includes/dashboard.php:101
msgid "Support"
msgstr ""

#: includes/dashboard.php:189
msgid ""
"Maintainn Tools helps give peace of mind that your site is healthy and up to "
"date. Important announcements from the team at Maintainn is displayed above. "
"Use the buttons below to view your site information, scan your site, check "
"out the tools, or get support."
msgstr ""

#: includes/dashboard.php:196 includes/dashboard.php:279
msgid "Site health"
msgstr ""

#: includes/dashboard.php:235
#, php-format
msgid "Maintainn Tools %1$s"
msgstr ""

#: includes/dashboard.php:444
msgid ""
"The \"Site Scanner\" tool compares the WordPress Core files on your website "
"to the original files on wordpress.org and ensures that they have not been "
"altered in any way."
msgstr ""

#: includes/dashboard.php:445
msgid "Check Core Files"
msgstr ""

#: includes/dashboard.php:470
msgid "There was an error running checksums test."
msgstr ""

#: includes/dashboard.php:471
msgid "Verifying"
msgstr ""

#: includes/extensions.php:55
msgid "Active"
msgstr ""

#: includes/extensions.php:56
msgid "Name"
msgstr ""

#: includes/extensions.php:57
msgid "Description"
msgstr ""

#: includes/extensions.php:62
msgid "Notes"
msgstr ""

#: includes/extensions.php:63
msgid "Adds an extra column to the plugins so you can add notes."
msgstr ""

#: includes/extensions.php:67
msgid "Lock"
msgstr ""

#: includes/extensions.php:68
msgid "Adds an extra column to prevent a plugin from updating."
msgstr ""

#: includes/extensions.php:72
msgid "Auto-update"
msgstr ""

#: includes/extensions.php:73
msgid "Adds an extra column to always auto-update a plugin."
msgstr ""

#: includes/helpers.php:49
msgid "Site Info"
msgstr ""

#: includes/helpers.php:50
msgid ""
"A top level view of your entire WordPress install. View registered post "
"types &amp; post statuses, permalink structure, multisite network actived "
"plugins, active &amp; inactive plugins, must-use plugins (MU), site &amp; "
"server details, browser details, session details, and email yourself a copy."
msgstr ""

#: includes/helpers.php:55
msgid ""
"Compare the WordPress Core files on your website hosting server to the "
"current WordPress files available from the WordPress.org repository, to "
"ensure they have not been altered in any way."
msgstr ""

#: includes/helpers.php:60
msgid "This feature has three main functions."
msgstr ""

#: includes/helpers.php:62
msgid "Turn on/off automatic updates for specific plugins."
msgstr ""

#: includes/helpers.php:63
msgid "Lock a specific plugin."
msgstr ""

#: includes/helpers.php:64
msgid "Plugin admin notes."
msgstr ""

#: includes/helpers.php:69 views/support-info.php:14
msgid "Maintainn Support"
msgstr ""

#: includes/helpers.php:70 views/about-page.php:20
msgid ""
"Use this simple set of tools to scan your WordPress website. Check for "
"updates, active and inactive plugins, site and server details, and much more."
msgstr ""

#: includes/helpers.php:126 views/support-info.php:26
msgid "WordPress Updates"
msgstr ""

#: includes/helpers.php:128
msgid ""
"With weekly WordPress, plugin, and theme updates, you can rest easy knowing "
"that your website is operating exactly as it should be."
msgstr ""

#: includes/helpers.php:135
msgid "Security"
msgstr ""

#: includes/helpers.php:137
msgid ""
"Because viruses, malware, and hackers work 24 hours, and you don’t… our "
"security monitoring does! Don’t wake up to a website that has been hacked or "
"is infected with malware. Allow us to monitor it 24 hours a day, seven days "
"per week."
msgstr ""

#: includes/helpers.php:144
msgid "Our Team Is Your Team"
msgstr ""

#: includes/helpers.php:146
msgid ""
"No internal tech team? No problem. Use ours! With the click of a button, our "
"experts are available to offer you WordPress assistance, guidance, and "
"answers."
msgstr ""

#: includes/helpers.php:153
msgid "Website Migrations"
msgstr ""

#: includes/helpers.php:155
msgid ""
"You’re on the move and so is your website. Let us move your website from one "
"host to another without you lifting a finger."
msgstr ""

#: includes/helpers.php:162
msgid "Staging"
msgstr ""

#: includes/helpers.php:164
msgid ""
"A botched update can ruin a live production website. Let Maintainn help you "
"set up a staging environment to ensure that any unexpected issues will not "
"affect your live website."
msgstr ""

#: includes/helpers.php:171
msgid "Custom Development"
msgstr ""

#: includes/helpers.php:173
msgid ""
"Your website needs are as unique as you are. When you require the "
"development of customized functionalities, tap into our experience and "
"expertise to achieve your WordPress goals."
msgstr ""

#: includes/scanner.php:59
msgid "Maintainn Scanner"
msgstr ""

#: includes/system-info.php:62 includes/system-info.php:63
#: includes/system-info.php:108 includes/system-info.php:109
#: includes/system-info.php:138 includes/system-info.php:152
#: includes/system-info.php:158 includes/system-info.php:175
#: includes/system-info.php:191 includes/system-info.php:282
#: includes/system-info.php:308 includes/system-info.php:385
#: includes/system-info.php:386 includes/system-info.php:387
#: includes/system-info.php:388 includes/system-info.php:397
#: includes/system-info.php:417
msgid "N/A"
msgstr ""

#: includes/system-info.php:217
msgid "of "
msgstr ""

#: includes/system-info.php:231 includes/system-info.php:232
#: includes/system-info.php:233 includes/system-info.php:234
#: includes/system-info.php:235 includes/system-info.php:236
#: includes/system-info.php:453 includes/system-info.php:454
#: includes/system-info.php:456 includes/system-info.php:493
#: includes/system-info.php:494 includes/system-info.php:495
#: includes/system-info.php:496 includes/system-info.php:500
#: includes/system-info.php:520 includes/system-info.php:557
msgid "Enabled"
msgstr ""

#: includes/system-info.php:231 includes/system-info.php:232
#: includes/system-info.php:233 includes/system-info.php:234
#: includes/system-info.php:235 includes/system-info.php:236
#: includes/system-info.php:437 includes/system-info.php:453
#: includes/system-info.php:454 includes/system-info.php:456
#: includes/system-info.php:493 includes/system-info.php:494
#: includes/system-info.php:495 includes/system-info.php:496
#: includes/system-info.php:500 includes/system-info.php:521
#: includes/system-info.php:558
msgid "Disabled"
msgstr ""

#: includes/system-info.php:238
msgid "FTP/SSH access only"
msgstr ""

#: includes/system-info.php:238
msgid "Direct access allowed"
msgstr ""

#: includes/system-info.php:363
#, php-format
msgid "%1$s days, %2$s hours, %3$s minutes, %4$s seconds"
msgstr ""

#: includes/system-info.php:366
#, php-format
msgid "%1$s hours, %2$s minutes, %3$s seconds"
msgstr ""

#: includes/system-info.php:369
#, php-format
msgid "%1$s minutes, %2$s seconds"
msgstr ""

#: includes/system-info.php:373
#, php-format
msgid "%s seconds"
msgstr ""

#: includes/system-info.php:391
msgid "Yes"
msgstr ""

#: includes/system-info.php:391
msgid "No"
msgstr ""

#: includes/system-info.php:395 includes/system-info.php:396
#: includes/system-info.php:398 includes/system-info.php:399
msgid "On"
msgstr ""

#: includes/system-info.php:395 includes/system-info.php:396
#: includes/system-info.php:398 includes/system-info.php:399
msgid "Off"
msgstr ""

#: includes/system-info.php:397
#, php-format
msgid "On (%s)"
msgstr ""

#. translators: %1$s = free disk space. %2$s = total disk space.
#: includes/system-info.php:421
#, php-format
msgid "%1$s / %2$s"
msgstr ""

#: includes/system-info.php:472
#, php-format
msgid "%sB"
msgstr ""

#: includes/system-info.php:475
#, php-format
msgid "%sK"
msgstr ""

#: includes/system-info.php:478
#, php-format
msgid "%sM"
msgstr ""

#: includes/system-info.php:559
msgid "Not Installed"
msgstr ""

#: maintainn-tools.php:312
#, php-format
msgid ""
"Maintainn Scanner is missing requirements and has been <a href=\"%s"
"\">deactivated</a>. Please make sure all requirements are available."
msgstr ""

#: maintainn-tools.php:470
msgid "Settings"
msgstr ""

#: maintainn-tools.php:495
msgid "Registered Post Types"
msgstr ""

#: maintainn-tools.php:500
msgid "Registered Post Stati"
msgstr ""

#: maintainn-tools.php:505
msgid "Registered Images Sizes"
msgstr ""

#: maintainn-tools.php:520
msgid "Network Activated Plugins"
msgstr ""

#: maintainn-tools.php:526
msgid "Site URL"
msgstr ""

#: maintainn-tools.php:531
msgid "Home URL"
msgstr ""

#: maintainn-tools.php:536
msgid "Posts Page"
msgstr ""

#: maintainn-tools.php:541
msgid "Frontpage Page"
msgstr ""

#: maintainn-tools.php:546
msgid "Show on Front"
msgstr ""

#: maintainn-tools.php:558
msgid "Maintainn Extra Data"
msgstr ""

#: maintainn-tools.php:571
msgid "Maintainn Database"
msgstr ""

#: maintainn-tools.php:584
msgid "Maintainn Browser"
msgstr ""

#: maintainn-tools.php:597
msgid "Maintainn PHP Info"
msgstr ""

#: maintainn-tools.php:610
msgid "Maintainn Server Info"
msgstr ""

#: maintainn-tools.php:623
msgid "Maintainn System Overview"
msgstr ""

#: maintainn-tools.php:636
msgid "Maintainn Security Overview"
msgstr ""

#. Plugin Name of the plugin/theme
#: views/about-page.php:17
msgid "Maintainn Tools"
msgstr ""

#: views/about-page.php:22
msgid "Need professional support? Contact "
msgstr ""

#: views/about-page.php:28
msgid " today!"
msgstr ""

#. translators: placeholder will display section title.
#: views/about-page.php:47
#, php-format
msgid "Graphic highlighting %s functionality"
msgstr ""

#: views/support-info.php:16
msgid ""
"We Maintainn Your WordPress Investment. Never worry about your WordPress "
"site again by letting us do it all--from development, to security, to site "
"updates, and more!"
msgstr ""

#: views/support-info.php:20
msgid ""
"WordPress Maintenance and Support from Real People. Never worry about your "
"WordPress site again! From development to security and updates, we do it all!"
msgstr ""

#: views/support-info.php:23
msgid "Get Maintainn Support"
msgstr ""

#: views/support-info.php:26
msgid "Automated Backups"
msgstr ""

#: views/support-info.php:26
msgid "24/7 Security Scanning"
msgstr ""

#: views/support-info.php:26
msgid "Professional Support"
msgstr ""

#: views/support-info.php:33
msgid "How Maintainn Support Can Help"
msgstr ""

#: views/support-info.php:61
msgid "Helpful WordPress Resources"
msgstr ""

#: views/support-info.php:65 views/support-info.php:67
msgid "WordPress Codex"
msgstr ""

#: views/support-info.php:66
msgid ""
"The online manual for WordPress and a living repository for WordPress "
"information and documentation."
msgstr ""

#: views/support-info.php:70 views/support-info.php:72
msgid "Developer Resources"
msgstr ""

#: views/support-info.php:71
msgid ""
"Learn to build WordPress themes, plugins, and the REST API. Everything you "
"need to know about developing WordPress. "
msgstr ""

#: views/support-info.php:75
msgid "WordPress Blog"
msgstr ""

#: views/support-info.php:76
msgid ""
"Get the latest news, updates, and security release information directly from "
"the source. Stay up to date with WordPress."
msgstr ""

#: views/support-info.php:77
msgid "WordPress News"
msgstr ""

#: views/support-info.php:82
msgid "WordPress Hosting"
msgstr ""

#: views/support-info.php:83
msgid ""
"Just like flowers need the right environment to grow, WordPress works best "
"when it’s in a rich hosting environment."
msgstr ""

#: views/support-info.php:84
msgid "WordPress Web Hosting"
msgstr ""

#: views/support-info.php:87
msgid "WordPress TV"
msgstr ""

#: views/support-info.php:88
msgid ""
"Couldn 't make it to your favorite WordCamp? Dont worry. You can watch the "
"presentations after they have been uploaded."
msgstr ""

#: views/support-info.php:89
msgid "WordPress Television"
msgstr ""

#: views/support-info.php:92 views/support-info.php:94
msgid "WordCamp Central"
msgstr ""

#: views/support-info.php:93
msgid ""
"Learn from others in your local community. WordCamp is a weekend long "
"conference dedicated to teaching WordPress."
msgstr ""

#: views/system-info.php:47
msgid "Length: %1\\$s Status: %2\\$s"
msgstr ""

#. Plugin URI of the plugin/theme
msgid "https://pluginize.com/"
msgstr ""

#. Description of the plugin/theme
msgid "A plugin to Maintainn your WordPress website"
msgstr ""

#. Author URI of the plugin/theme
msgid "https://maintainn.com/"
msgstr ""
